org.eclnt.jsfserver.elements.componentnodes

## Class ARRAYGRIDNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.ARRAYGRIDNode

- All Implemented Interfaces:
    java.io.Serializable

      public class ARRAYGRIDNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ARRAYGRIDNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ARRAYGRIDNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindActionListener(IActionListenerDelegation value)`
    `ARRAYGRIDNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindAvoidroundtrips(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindBackground(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindBorder(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindBordercolor(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindBorderdashing(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindBorderheight(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindBorderwidth(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindCellselection(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindCellselectionbgpaint(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindClientname(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindColspan(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindColumndragdropenabled(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindColumnresizerbackground(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindColumnresizingenabled(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindComment(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindDrawoddevenbackgroundeven(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindDrawoddevenbackgroundodd(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindDrawoddevenrows(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindEmptycolor(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindFlushcolumnupdates(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindGridcellpadding(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindGridcolbgpaint(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindGridcolfont(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindGridcolforeground(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindHeadlinerowheight(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindHeight(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindHorizontalscrollmode(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindHotkeyrowexecute(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindKeysensitive(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindMousewheeldelta(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindMulticolumnsort(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindMultiselect(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindMultiselectmode(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindNoscrollmode(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindObjectbinding(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindPersistid(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRendered(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindReselectable(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRolloverbgpaint(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRounding(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRowbgpaint(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRowdragroundtrip(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRowdragsend(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRowdropreceive(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRowheight(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRowpopupmenu(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindRowpopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSbvisibleamount(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindScrollanimationtype(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindScrollbartype(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindScrollbydragdrop(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindScrollingenabled(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSelectionbgpaint(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSelectioncolor1(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSelectioncolor2(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSelectonrowfocus(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSelectorcolumn(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSelectorcolumnimagefalse(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSelectorcolumnimagetrue(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSelectorcolumntitleimage(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSelectorcolumnwidth(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindShadow(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindShowemptyrows(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSingleclickexecute(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindStyleseqheaderlabel(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindStyleseqlabel(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindStyleseqselector(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindSuppressheadline(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindUsefieldforlabel(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindVerticalscrollmode(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindWidth(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindWithrollover(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindX(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `bindY(IDynamicContentBindingObject value)`
    `ARRAYGRIDNode` | `setAccessiblename(java.lang.String value)`
    `ARRAYGRIDNode` | `setActionListener(java.lang.String value)`
    `ARRAYGRIDNode` | `setAnimatechangeofsize(boolean value)`
    `ARRAYGRIDNode` | `setAnimatechangeofsize(java.lang.String value)`
    `ARRAYGRIDNode` | `setAttributemacro(java.lang.String value)`
    `ARRAYGRIDNode` | `setAvoidroundtrips(boolean value)`
    `ARRAYGRIDNode` | `setAvoidroundtrips(java.lang.String value)`
    `ARRAYGRIDNode` | `setBackground(java.lang.String value)`
    `ARRAYGRIDNode` | `setBgpaint(java.lang.String value)`
    `ARRAYGRIDNode` | `setBorder(java.lang.String value)`
    `ARRAYGRIDNode` | `setBordercolor(java.lang.String value)`
    `ARRAYGRIDNode` | `setBorderdashing(java.lang.String value)`
    `ARRAYGRIDNode` | `setBorderheight(int value)`
    `ARRAYGRIDNode` | `setBorderheight(java.lang.String value)`
    `ARRAYGRIDNode` | `setBorderwidth(int value)`
    `ARRAYGRIDNode` | `setBorderwidth(java.lang.String value)`
    `ARRAYGRIDNode` | `setCellselection(boolean value)`
    `ARRAYGRIDNode` | `setCellselection(java.lang.String value)`
    `ARRAYGRIDNode` | `setCellselectionbgpaint(java.lang.String value)`
    `ARRAYGRIDNode` | `setClientname(java.lang.String value)`
    `ARRAYGRIDNode` | `setColspan(int value)`
    `ARRAYGRIDNode` | `setColspan(java.lang.String value)`
    `ARRAYGRIDNode` | `setColumndragdropenabled(boolean value)`
    `ARRAYGRIDNode` | `setColumndragdropenabled(java.lang.String value)`
    `ARRAYGRIDNode` | `setColumnresizerbackground(java.lang.String value)`
    `ARRAYGRIDNode` | `setColumnresizingenabled(boolean value)`
    `ARRAYGRIDNode` | `setColumnresizingenabled(java.lang.String value)`
    `ARRAYGRIDNode` | `setComment(java.lang.String value)`
    `ARRAYGRIDNode` | `setConfiginfo(java.lang.String value)`
    `ARRAYGRIDNode` | `setDragroundtrip(boolean value)`
    `ARRAYGRIDNode` | `setDragroundtrip(java.lang.String value)`
    `ARRAYGRIDNode` | `setDragsend(java.lang.String value)`
    `ARRAYGRIDNode` | `setDrawoddevenbackgroundeven(java.lang.String value)`
    `ARRAYGRIDNode` | `setDrawoddevenbackgroundodd(java.lang.String value)`
    `ARRAYGRIDNode` | `setDrawoddevenrows(boolean value)`
    `ARRAYGRIDNode` | `setDrawoddevenrows(java.lang.String value)`
    `ARRAYGRIDNode` | `setDroprastertext(java.lang.String value)`
    `ARRAYGRIDNode` | `setDropreceive(java.lang.String value)`
    `ARRAYGRIDNode` | `setDropshape(java.lang.String value)`
    `ARRAYGRIDNode` | `setEmptycolor(java.lang.String value)`
    `ARRAYGRIDNode` | `setEnabled(boolean value)`
    `ARRAYGRIDNode` | `setEnabled(java.lang.String value)`
    `ARRAYGRIDNode` | `setFlushcolumnupdates(boolean value)`
    `ARRAYGRIDNode` | `setFlushcolumnupdates(java.lang.String value)`
    `ARRAYGRIDNode` | `setFocusable(boolean value)`
    `ARRAYGRIDNode` | `setFocusable(java.lang.String value)`
    `ARRAYGRIDNode` | `setFocusdrawborder(boolean value)`
    `ARRAYGRIDNode` | `setFocusdrawborder(java.lang.String value)`
    `ARRAYGRIDNode` | `setFocusnexthotkey(java.lang.String value)`
    `ARRAYGRIDNode` | `setFocusprevioushotkey(java.lang.String value)`
    `ARRAYGRIDNode` | `setFocussequence(java.lang.String value)`
    `ARRAYGRIDNode` | `setFxstyleseq(java.lang.String value)`
    `ARRAYGRIDNode` | `setGridcellpadding(java.lang.String value)`
    `ARRAYGRIDNode` | `setGridcolbgpaint(java.lang.String value)`
    `ARRAYGRIDNode` | `setGridcolfont(java.lang.String value)`
    `ARRAYGRIDNode` | `setGridcolforeground(java.lang.String value)`
    `ARRAYGRIDNode` | `setHeadlinerowheight(int value)`
    `ARRAYGRIDNode` | `setHeadlinerowheight(java.lang.String value)`
    `ARRAYGRIDNode` | `setHeight(int value)`
    `ARRAYGRIDNode` | `setHeight(java.lang.String value)`
    `ARRAYGRIDNode` | `setHelpid(java.lang.String value)`
    `ARRAYGRIDNode` | `setHorizontalscrollmode(java.lang.String value)`
    `ARRAYGRIDNode` | `setHotkeyrowexecute(java.lang.String value)`
    `ARRAYGRIDNode` | `setId(java.lang.String value)`
    `ARRAYGRIDNode` | `setKeysensitive(boolean value)`
    `ARRAYGRIDNode` | `setKeysensitive(java.lang.String value)`
    `ARRAYGRIDNode` | `setMousewheeldelta(int value)`
    `ARRAYGRIDNode` | `setMousewheeldelta(java.lang.String value)`
    `ARRAYGRIDNode` | `setMulticolumnsort(boolean value)`
    `ARRAYGRIDNode` | `setMulticolumnsort(java.lang.String value)`
    `ARRAYGRIDNode` | `setMultiselect(boolean value)`
    `ARRAYGRIDNode` | `setMultiselect(java.lang.String value)`
    `ARRAYGRIDNode` | `setMultiselectmode(java.lang.String value)`
    `ARRAYGRIDNode` | `setNoscrollmode(boolean value)`
    `ARRAYGRIDNode` | `setNoscrollmode(java.lang.String value)`
    `ARRAYGRIDNode` | `setObjectbinding(java.lang.String value)`
    `ARRAYGRIDNode` | `setPersistid(java.lang.String value)`
    `ARRAYGRIDNode` | `setPopupmenu(java.lang.String value)`
    `ARRAYGRIDNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `ARRAYGRIDNode` | `setReference(java.lang.String value)`
    `ARRAYGRIDNode` | `setRendered(boolean value)`
    `ARRAYGRIDNode` | `setRendered(java.lang.String value)`
    `ARRAYGRIDNode` | `setRequestfocus(java.lang.String value)`
    `ARRAYGRIDNode` | `setRequestfocushotkey(java.lang.String value)`
    `ARRAYGRIDNode` | `setReselectable(boolean value)`
    `ARRAYGRIDNode` | `setReselectable(java.lang.String value)`
    `ARRAYGRIDNode` | `setRolloverbgpaint(java.lang.String value)`
    `ARRAYGRIDNode` | `setRounding(int value)`
    `ARRAYGRIDNode` | `setRounding(java.lang.String value)`
    `ARRAYGRIDNode` | `setRowalignmenty(java.lang.String value)`
    `ARRAYGRIDNode` | `setRowbgpaint(java.lang.String value)`
    `ARRAYGRIDNode` | `setRowdragroundtrip(java.lang.String value)`
    `ARRAYGRIDNode` | `setRowdragsend(java.lang.String value)`
    `ARRAYGRIDNode` | `setRowdropreceive(java.lang.String value)`
    `ARRAYGRIDNode` | `setRowheight(int value)`
    `ARRAYGRIDNode` | `setRowheight(java.lang.String value)`
    `ARRAYGRIDNode` | `setRowpopupmenu(java.lang.String value)`
    `ARRAYGRIDNode` | `setRowpopupmenuloadroundtrip(java.lang.String value)`
    `ARRAYGRIDNode` | `setSbvisibleamount(int value)`
    `ARRAYGRIDNode` | `setSbvisibleamount(java.lang.String value)`
    `ARRAYGRIDNode` | `setScrollanimationtype(java.lang.String value)`
    `ARRAYGRIDNode` | `setScrollbartype(java.lang.String value)`
    `ARRAYGRIDNode` | `setScrollbydragdrop(boolean value)`
    `ARRAYGRIDNode` | `setScrollbydragdrop(java.lang.String value)`
    `ARRAYGRIDNode` | `setScrollingenabled(boolean value)`
    `ARRAYGRIDNode` | `setScrollingenabled(java.lang.String value)`
    `ARRAYGRIDNode` | `setSelectionbgpaint(java.lang.String value)`
    `ARRAYGRIDNode` | `setSelectioncolor1(java.lang.String value)`
    `ARRAYGRIDNode` | `setSelectioncolor2(java.lang.String value)`
    `ARRAYGRIDNode` | `setSelectonrowfocus(boolean value)`
    `ARRAYGRIDNode` | `setSelectonrowfocus(java.lang.String value)`
    `ARRAYGRIDNode` | `setSelectorcolumn(java.lang.String value)`
    `ARRAYGRIDNode` | `setSelectorcolumnimagefalse(java.lang.String value)`
    `ARRAYGRIDNode` | `setSelectorcolumnimagetrue(java.lang.String value)`
    `ARRAYGRIDNode` | `setSelectorcolumntitleimage(java.lang.String value)`
    `ARRAYGRIDNode` | `setSelectorcolumnwidth(java.lang.String value)`
    `ARRAYGRIDNode` | `setShadow(java.lang.String value)`
    `ARRAYGRIDNode` | `setShowemptyrows(boolean value)`
    `ARRAYGRIDNode` | `setShowemptyrows(java.lang.String value)`
    `ARRAYGRIDNode` | `setSingleclickexecute(boolean value)`
    `ARRAYGRIDNode` | `setSingleclickexecute(java.lang.String value)`
    `ARRAYGRIDNode` | `setStyleseq(java.lang.String value)`
    `ARRAYGRIDNode` | `setStyleseqheaderlabel(java.lang.String value)`
    `ARRAYGRIDNode` | `setStyleseqlabel(java.lang.String value)`
    `ARRAYGRIDNode` | `setStyleseqselector(java.lang.String value)`
    `ARRAYGRIDNode` | `setStylevariant(java.lang.String value)`
    `ARRAYGRIDNode` | `setSuppressheadline(boolean value)`
    `ARRAYGRIDNode` | `setSuppressheadline(java.lang.String value)`
    `ARRAYGRIDNode` | `setUsefieldforlabel(boolean value)`
    `ARRAYGRIDNode` | `setUsefieldforlabel(java.lang.String value)`
    `ARRAYGRIDNode` | `setVerticalscrollmode(java.lang.String value)`
    `ARRAYGRIDNode` | `setWidth(int value)`
    `ARRAYGRIDNode` | `setWidth(java.lang.String value)`
    `ARRAYGRIDNode` | `setWithfocusevent(boolean value)`
    `ARRAYGRIDNode` | `setWithfocusevent(java.lang.String value)`
    `ARRAYGRIDNode` | `setWithrollover(boolean value)`
    `ARRAYGRIDNode` | `setWithrollover(java.lang.String value)`
    `ARRAYGRIDNode` | `setX(int value)`
    `ARRAYGRIDNode` | `setX(java.lang.String value)`
    `ARRAYGRIDNode` | `setY(int value)`
    `ARRAYGRIDNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ARRAYGRIDNode

          public ARRAYGRIDNode()

  - ### Method Detail

    - #### setId

          public ARRAYGRIDNode setId(java.lang.String value)

    - #### setAccessiblename

          public ARRAYGRIDNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public ARRAYGRIDNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public ARRAYGRIDNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public ARRAYGRIDNode bindActionListener(IActionListenerDelegation value)

    - #### setAnimatechangeofsize

          public ARRAYGRIDNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public ARRAYGRIDNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public ARRAYGRIDNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public ARRAYGRIDNode setAttributemacro(java.lang.String value)

    - #### setAvoidroundtrips

          public ARRAYGRIDNode setAvoidroundtrips(java.lang.String value)

    - #### bindAvoidroundtrips

          public ARRAYGRIDNode bindAvoidroundtrips(IDynamicContentBindingObject value)

    - #### setAvoidroundtrips

          public ARRAYGRIDNode setAvoidroundtrips(boolean value)

    - #### setBackground

          public ARRAYGRIDNode setBackground(java.lang.String value)

    - #### bindBackground

          public ARRAYGRIDNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public ARRAYGRIDNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public ARRAYGRIDNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public ARRAYGRIDNode setBorder(java.lang.String value)

    - #### bindBorder

          public ARRAYGRIDNode bindBorder(IDynamicContentBindingObject value)

    - #### setBordercolor

          public ARRAYGRIDNode setBordercolor(java.lang.String value)

    - #### bindBordercolor

          public ARRAYGRIDNode bindBordercolor(IDynamicContentBindingObject value)

    - #### setBorderdashing

          public ARRAYGRIDNode setBorderdashing(java.lang.String value)

    - #### bindBorderdashing

          public ARRAYGRIDNode bindBorderdashing(IDynamicContentBindingObject value)

    - #### setBorderheight

          public ARRAYGRIDNode setBorderheight(java.lang.String value)

    - #### bindBorderheight

          public ARRAYGRIDNode bindBorderheight(IDynamicContentBindingObject value)

    - #### setBorderheight

          public ARRAYGRIDNode setBorderheight(int value)

    - #### setBorderwidth

          public ARRAYGRIDNode setBorderwidth(java.lang.String value)

    - #### bindBorderwidth

          public ARRAYGRIDNode bindBorderwidth(IDynamicContentBindingObject value)

    - #### setBorderwidth

          public ARRAYGRIDNode setBorderwidth(int value)

    - #### setCellselection

          public ARRAYGRIDNode setCellselection(java.lang.String value)

    - #### bindCellselection

          public ARRAYGRIDNode bindCellselection(IDynamicContentBindingObject value)

    - #### setCellselection

          public ARRAYGRIDNode setCellselection(boolean value)

    - #### setCellselectionbgpaint

          public ARRAYGRIDNode setCellselectionbgpaint(java.lang.String value)

    - #### bindCellselectionbgpaint

          public ARRAYGRIDNode bindCellselectionbgpaint(IDynamicContentBindingObject value)

    - #### setClientname

          public ARRAYGRIDNode setClientname(java.lang.String value)

    - #### bindClientname

          public ARRAYGRIDNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public ARRAYGRIDNode setColspan(java.lang.String value)

    - #### bindColspan

          public ARRAYGRIDNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public ARRAYGRIDNode setColspan(int value)

    - #### setColumndragdropenabled

          public ARRAYGRIDNode setColumndragdropenabled(java.lang.String value)

    - #### bindColumndragdropenabled

          public ARRAYGRIDNode bindColumndragdropenabled(IDynamicContentBindingObject value)

    - #### setColumndragdropenabled

          public ARRAYGRIDNode setColumndragdropenabled(boolean value)

    - #### setColumnresizerbackground

          public ARRAYGRIDNode setColumnresizerbackground(java.lang.String value)

    - #### bindColumnresizerbackground

          public ARRAYGRIDNode bindColumnresizerbackground(IDynamicContentBindingObject value)

    - #### setColumnresizingenabled

          public ARRAYGRIDNode setColumnresizingenabled(java.lang.String value)

    - #### bindColumnresizingenabled

          public ARRAYGRIDNode bindColumnresizingenabled(IDynamicContentBindingObject value)

    - #### setColumnresizingenabled

          public ARRAYGRIDNode setColumnresizingenabled(boolean value)

    - #### setComment

          public ARRAYGRIDNode setComment(java.lang.String value)

    - #### bindComment

          public ARRAYGRIDNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public ARRAYGRIDNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public ARRAYGRIDNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public ARRAYGRIDNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public ARRAYGRIDNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public ARRAYGRIDNode setDragroundtrip(boolean value)

    - #### setDragsend

          public ARRAYGRIDNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public ARRAYGRIDNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDrawoddevenbackgroundeven

          public ARRAYGRIDNode setDrawoddevenbackgroundeven(java.lang.String value)

    - #### bindDrawoddevenbackgroundeven

          public ARRAYGRIDNode bindDrawoddevenbackgroundeven(IDynamicContentBindingObject value)

    - #### setDrawoddevenbackgroundodd

          public ARRAYGRIDNode setDrawoddevenbackgroundodd(java.lang.String value)

    - #### bindDrawoddevenbackgroundodd

          public ARRAYGRIDNode bindDrawoddevenbackgroundodd(IDynamicContentBindingObject value)

    - #### setDrawoddevenrows

          public ARRAYGRIDNode setDrawoddevenrows(java.lang.String value)

    - #### bindDrawoddevenrows

          public ARRAYGRIDNode bindDrawoddevenrows(IDynamicContentBindingObject value)

    - #### setDrawoddevenrows

          public ARRAYGRIDNode setDrawoddevenrows(boolean value)

    - #### setDroprastertext

          public ARRAYGRIDNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public ARRAYGRIDNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public ARRAYGRIDNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public ARRAYGRIDNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public ARRAYGRIDNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public ARRAYGRIDNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEmptycolor

          public ARRAYGRIDNode setEmptycolor(java.lang.String value)

    - #### bindEmptycolor

          public ARRAYGRIDNode bindEmptycolor(IDynamicContentBindingObject value)

    - #### setEnabled

          public ARRAYGRIDNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public ARRAYGRIDNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public ARRAYGRIDNode setEnabled(boolean value)

    - #### setFlushcolumnupdates

          public ARRAYGRIDNode setFlushcolumnupdates(java.lang.String value)

    - #### bindFlushcolumnupdates

          public ARRAYGRIDNode bindFlushcolumnupdates(IDynamicContentBindingObject value)

    - #### setFlushcolumnupdates

          public ARRAYGRIDNode setFlushcolumnupdates(boolean value)

    - #### setFocusable

          public ARRAYGRIDNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public ARRAYGRIDNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public ARRAYGRIDNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public ARRAYGRIDNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public ARRAYGRIDNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public ARRAYGRIDNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public ARRAYGRIDNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public ARRAYGRIDNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public ARRAYGRIDNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public ARRAYGRIDNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public ARRAYGRIDNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public ARRAYGRIDNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public ARRAYGRIDNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public ARRAYGRIDNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setGridcellpadding

          public ARRAYGRIDNode setGridcellpadding(java.lang.String value)

    - #### bindGridcellpadding

          public ARRAYGRIDNode bindGridcellpadding(IDynamicContentBindingObject value)

    - #### setGridcolbgpaint

          public ARRAYGRIDNode setGridcolbgpaint(java.lang.String value)

    - #### bindGridcolbgpaint

          public ARRAYGRIDNode bindGridcolbgpaint(IDynamicContentBindingObject value)

    - #### setGridcolfont

          public ARRAYGRIDNode setGridcolfont(java.lang.String value)

    - #### bindGridcolfont

          public ARRAYGRIDNode bindGridcolfont(IDynamicContentBindingObject value)

    - #### setGridcolforeground

          public ARRAYGRIDNode setGridcolforeground(java.lang.String value)

    - #### bindGridcolforeground

          public ARRAYGRIDNode bindGridcolforeground(IDynamicContentBindingObject value)

    - #### setHeadlinerowheight

          public ARRAYGRIDNode setHeadlinerowheight(java.lang.String value)

    - #### bindHeadlinerowheight

          public ARRAYGRIDNode bindHeadlinerowheight(IDynamicContentBindingObject value)

    - #### setHeadlinerowheight

          public ARRAYGRIDNode setHeadlinerowheight(int value)

    - #### setHeight

          public ARRAYGRIDNode setHeight(java.lang.String value)

    - #### bindHeight

          public ARRAYGRIDNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public ARRAYGRIDNode setHeight(int value)

    - #### setHelpid

          public ARRAYGRIDNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public ARRAYGRIDNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHorizontalscrollmode

          public ARRAYGRIDNode setHorizontalscrollmode(java.lang.String value)

    - #### bindHorizontalscrollmode

          public ARRAYGRIDNode bindHorizontalscrollmode(IDynamicContentBindingObject value)

    - #### setHotkeyrowexecute

          public ARRAYGRIDNode setHotkeyrowexecute(java.lang.String value)

    - #### bindHotkeyrowexecute

          public ARRAYGRIDNode bindHotkeyrowexecute(IDynamicContentBindingObject value)

    - #### setKeysensitive

          public ARRAYGRIDNode setKeysensitive(java.lang.String value)

    - #### bindKeysensitive

          public ARRAYGRIDNode bindKeysensitive(IDynamicContentBindingObject value)

    - #### setKeysensitive

          public ARRAYGRIDNode setKeysensitive(boolean value)

    - #### setMousewheeldelta

          public ARRAYGRIDNode setMousewheeldelta(java.lang.String value)

    - #### bindMousewheeldelta

          public ARRAYGRIDNode bindMousewheeldelta(IDynamicContentBindingObject value)

    - #### setMousewheeldelta

          public ARRAYGRIDNode setMousewheeldelta(int value)

    - #### setMulticolumnsort

          public ARRAYGRIDNode setMulticolumnsort(java.lang.String value)

    - #### bindMulticolumnsort

          public ARRAYGRIDNode bindMulticolumnsort(IDynamicContentBindingObject value)

    - #### setMulticolumnsort

          public ARRAYGRIDNode setMulticolumnsort(boolean value)

    - #### setMultiselect

          public ARRAYGRIDNode setMultiselect(java.lang.String value)

    - #### bindMultiselect

          public ARRAYGRIDNode bindMultiselect(IDynamicContentBindingObject value)

    - #### setMultiselect

          public ARRAYGRIDNode setMultiselect(boolean value)

    - #### setMultiselectmode

          public ARRAYGRIDNode setMultiselectmode(java.lang.String value)

    - #### bindMultiselectmode

          public ARRAYGRIDNode bindMultiselectmode(IDynamicContentBindingObject value)

    - #### setNoscrollmode

          public ARRAYGRIDNode setNoscrollmode(java.lang.String value)

    - #### bindNoscrollmode

          public ARRAYGRIDNode bindNoscrollmode(IDynamicContentBindingObject value)

    - #### setNoscrollmode

          public ARRAYGRIDNode setNoscrollmode(boolean value)

    - #### setObjectbinding

          public ARRAYGRIDNode setObjectbinding(java.lang.String value)

    - #### bindObjectbinding

          public ARRAYGRIDNode bindObjectbinding(IDynamicContentBindingObject value)

    - #### setPersistid

          public ARRAYGRIDNode setPersistid(java.lang.String value)

    - #### bindPersistid

          public ARRAYGRIDNode bindPersistid(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public ARRAYGRIDNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public ARRAYGRIDNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public ARRAYGRIDNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public ARRAYGRIDNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public ARRAYGRIDNode setReference(java.lang.String value)

    - #### setRendered

          public ARRAYGRIDNode setRendered(java.lang.String value)

    - #### bindRendered

          public ARRAYGRIDNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public ARRAYGRIDNode setRendered(boolean value)

    - #### setRequestfocus

          public ARRAYGRIDNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public ARRAYGRIDNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public ARRAYGRIDNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public ARRAYGRIDNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setReselectable

          public ARRAYGRIDNode setReselectable(java.lang.String value)

    - #### bindReselectable

          public ARRAYGRIDNode bindReselectable(IDynamicContentBindingObject value)

    - #### setReselectable

          public ARRAYGRIDNode setReselectable(boolean value)

    - #### setRolloverbgpaint

          public ARRAYGRIDNode setRolloverbgpaint(java.lang.String value)

    - #### bindRolloverbgpaint

          public ARRAYGRIDNode bindRolloverbgpaint(IDynamicContentBindingObject value)

    - #### setRounding

          public ARRAYGRIDNode setRounding(java.lang.String value)

    - #### bindRounding

          public ARRAYGRIDNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public ARRAYGRIDNode setRounding(int value)

    - #### setRowalignmenty

          public ARRAYGRIDNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public ARRAYGRIDNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setRowbgpaint

          public ARRAYGRIDNode setRowbgpaint(java.lang.String value)

    - #### bindRowbgpaint

          public ARRAYGRIDNode bindRowbgpaint(IDynamicContentBindingObject value)

    - #### setRowdragroundtrip

          public ARRAYGRIDNode setRowdragroundtrip(java.lang.String value)

    - #### bindRowdragroundtrip

          public ARRAYGRIDNode bindRowdragroundtrip(IDynamicContentBindingObject value)

    - #### setRowdragsend

          public ARRAYGRIDNode setRowdragsend(java.lang.String value)

    - #### bindRowdragsend

          public ARRAYGRIDNode bindRowdragsend(IDynamicContentBindingObject value)

    - #### setRowdropreceive

          public ARRAYGRIDNode setRowdropreceive(java.lang.String value)

    - #### bindRowdropreceive

          public ARRAYGRIDNode bindRowdropreceive(IDynamicContentBindingObject value)

    - #### setRowheight

          public ARRAYGRIDNode setRowheight(java.lang.String value)

    - #### bindRowheight

          public ARRAYGRIDNode bindRowheight(IDynamicContentBindingObject value)

    - #### setRowheight

          public ARRAYGRIDNode setRowheight(int value)

    - #### setRowpopupmenu

          public ARRAYGRIDNode setRowpopupmenu(java.lang.String value)

    - #### bindRowpopupmenu

          public ARRAYGRIDNode bindRowpopupmenu(IDynamicContentBindingObject value)

    - #### setRowpopupmenuloadroundtrip

          public ARRAYGRIDNode setRowpopupmenuloadroundtrip(java.lang.String value)

    - #### bindRowpopupmenuloadroundtrip

          public ARRAYGRIDNode bindRowpopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setSbvisibleamount

          public ARRAYGRIDNode setSbvisibleamount(java.lang.String value)

    - #### bindSbvisibleamount

          public ARRAYGRIDNode bindSbvisibleamount(IDynamicContentBindingObject value)

    - #### setSbvisibleamount

          public ARRAYGRIDNode setSbvisibleamount(int value)

    - #### setScrollanimationtype

          public ARRAYGRIDNode setScrollanimationtype(java.lang.String value)

    - #### bindScrollanimationtype

          public ARRAYGRIDNode bindScrollanimationtype(IDynamicContentBindingObject value)

    - #### setScrollbartype

          public ARRAYGRIDNode setScrollbartype(java.lang.String value)

    - #### bindScrollbartype

          public ARRAYGRIDNode bindScrollbartype(IDynamicContentBindingObject value)

    - #### setScrollbydragdrop

          public ARRAYGRIDNode setScrollbydragdrop(java.lang.String value)

    - #### bindScrollbydragdrop

          public ARRAYGRIDNode bindScrollbydragdrop(IDynamicContentBindingObject value)

    - #### setScrollbydragdrop

          public ARRAYGRIDNode setScrollbydragdrop(boolean value)

    - #### setScrollingenabled

          public ARRAYGRIDNode setScrollingenabled(java.lang.String value)

    - #### bindScrollingenabled

          public ARRAYGRIDNode bindScrollingenabled(IDynamicContentBindingObject value)

    - #### setScrollingenabled

          public ARRAYGRIDNode setScrollingenabled(boolean value)

    - #### setSelectionbgpaint

          public ARRAYGRIDNode setSelectionbgpaint(java.lang.String value)

    - #### bindSelectionbgpaint

          public ARRAYGRIDNode bindSelectionbgpaint(IDynamicContentBindingObject value)

    - #### setSelectioncolor1

          public ARRAYGRIDNode setSelectioncolor1(java.lang.String value)

    - #### bindSelectioncolor1

          public ARRAYGRIDNode bindSelectioncolor1(IDynamicContentBindingObject value)

    - #### setSelectioncolor2

          public ARRAYGRIDNode setSelectioncolor2(java.lang.String value)

    - #### bindSelectioncolor2

          public ARRAYGRIDNode bindSelectioncolor2(IDynamicContentBindingObject value)

    - #### setSelectonrowfocus

          public ARRAYGRIDNode setSelectonrowfocus(java.lang.String value)

    - #### bindSelectonrowfocus

          public ARRAYGRIDNode bindSelectonrowfocus(IDynamicContentBindingObject value)

    - #### setSelectonrowfocus

          public ARRAYGRIDNode setSelectonrowfocus(boolean value)

    - #### setSelectorcolumn

          public ARRAYGRIDNode setSelectorcolumn(java.lang.String value)

    - #### bindSelectorcolumn

          public ARRAYGRIDNode bindSelectorcolumn(IDynamicContentBindingObject value)

    - #### setSelectorcolumnimagefalse

          public ARRAYGRIDNode setSelectorcolumnimagefalse(java.lang.String value)

    - #### bindSelectorcolumnimagefalse

          public ARRAYGRIDNode bindSelectorcolumnimagefalse(IDynamicContentBindingObject value)

    - #### setSelectorcolumnimagetrue

          public ARRAYGRIDNode setSelectorcolumnimagetrue(java.lang.String value)

    - #### bindSelectorcolumnimagetrue

          public ARRAYGRIDNode bindSelectorcolumnimagetrue(IDynamicContentBindingObject value)

    - #### setSelectorcolumntitleimage

          public ARRAYGRIDNode setSelectorcolumntitleimage(java.lang.String value)

    - #### bindSelectorcolumntitleimage

          public ARRAYGRIDNode bindSelectorcolumntitleimage(IDynamicContentBindingObject value)

    - #### setSelectorcolumnwidth

          public ARRAYGRIDNode setSelectorcolumnwidth(java.lang.String value)

    - #### bindSelectorcolumnwidth

          public ARRAYGRIDNode bindSelectorcolumnwidth(IDynamicContentBindingObject value)

    - #### setShadow

          public ARRAYGRIDNode setShadow(java.lang.String value)

    - #### bindShadow

          public ARRAYGRIDNode bindShadow(IDynamicContentBindingObject value)

    - #### setShowemptyrows

          public ARRAYGRIDNode setShowemptyrows(java.lang.String value)

    - #### bindShowemptyrows

          public ARRAYGRIDNode bindShowemptyrows(IDynamicContentBindingObject value)

    - #### setShowemptyrows

          public ARRAYGRIDNode setShowemptyrows(boolean value)

    - #### setSingleclickexecute

          public ARRAYGRIDNode setSingleclickexecute(java.lang.String value)

    - #### bindSingleclickexecute

          public ARRAYGRIDNode bindSingleclickexecute(IDynamicContentBindingObject value)

    - #### setSingleclickexecute

          public ARRAYGRIDNode setSingleclickexecute(boolean value)

    - #### setStyleseq

          public ARRAYGRIDNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public ARRAYGRIDNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStyleseqheaderlabel

          public ARRAYGRIDNode setStyleseqheaderlabel(java.lang.String value)

    - #### bindStyleseqheaderlabel

          public ARRAYGRIDNode bindStyleseqheaderlabel(IDynamicContentBindingObject value)

    - #### setStyleseqlabel

          public ARRAYGRIDNode setStyleseqlabel(java.lang.String value)

    - #### bindStyleseqlabel

          public ARRAYGRIDNode bindStyleseqlabel(IDynamicContentBindingObject value)

    - #### setStyleseqselector

          public ARRAYGRIDNode setStyleseqselector(java.lang.String value)

    - #### bindStyleseqselector

          public ARRAYGRIDNode bindStyleseqselector(IDynamicContentBindingObject value)

    - #### setStylevariant

          public ARRAYGRIDNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public ARRAYGRIDNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setSuppressheadline

          public ARRAYGRIDNode setSuppressheadline(java.lang.String value)

    - #### bindSuppressheadline

          public ARRAYGRIDNode bindSuppressheadline(IDynamicContentBindingObject value)

    - #### setSuppressheadline

          public ARRAYGRIDNode setSuppressheadline(boolean value)

    - #### setUsefieldforlabel

          public ARRAYGRIDNode setUsefieldforlabel(java.lang.String value)

    - #### bindUsefieldforlabel

          public ARRAYGRIDNode bindUsefieldforlabel(IDynamicContentBindingObject value)

    - #### setUsefieldforlabel

          public ARRAYGRIDNode setUsefieldforlabel(boolean value)

    - #### setVerticalscrollmode

          public ARRAYGRIDNode setVerticalscrollmode(java.lang.String value)

    - #### bindVerticalscrollmode

          public ARRAYGRIDNode bindVerticalscrollmode(IDynamicContentBindingObject value)

    - #### setWidth

          public ARRAYGRIDNode setWidth(java.lang.String value)

    - #### bindWidth

          public ARRAYGRIDNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public ARRAYGRIDNode setWidth(int value)

    - #### setWithfocusevent

          public ARRAYGRIDNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public ARRAYGRIDNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public ARRAYGRIDNode setWithfocusevent(boolean value)

    - #### setWithrollover

          public ARRAYGRIDNode setWithrollover(java.lang.String value)

    - #### bindWithrollover

          public ARRAYGRIDNode bindWithrollover(IDynamicContentBindingObject value)

    - #### setWithrollover

          public ARRAYGRIDNode setWithrollover(boolean value)

    - #### setX

          public ARRAYGRIDNode setX(java.lang.String value)

    - #### bindX

          public ARRAYGRIDNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public ARRAYGRIDNode setX(int value)

    - #### setY

          public ARRAYGRIDNode setY(java.lang.String value)

    - #### bindY

          public ARRAYGRIDNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public ARRAYGRIDNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.